
#wb_header { background: transparent none repeat scroll left top; height: 118px; }
#wb_main { background: #ffffff none repeat scroll left top; padding-bottom: 120px; height: 648px; }
#wb_footer { background: transparent none repeat scroll left top; height: 80px; }
body { background: #e3e3e3 none no-repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 846px; }
.root { width: 1200px; height: 846px; overflow: visible; min-height: 846px; }
#wb_element_instance0 { left: 1040px; top: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 61; }
#wb_element_instance0 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { left: 170px; top: 50px; min-width: 330px; width: 330px; min-height: 36px; height: 36px; display: block; z-index: 35; }
#wb_element_instance2 { left: 40px; top: 20px; min-width: 119px; width: 119px; min-height: 86px; height: 86px; display: block; z-index: 36; }
#wb_element_instance2 img { width: 119px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 320px; top: 60px; min-width: 840px; width: 840px; min-height: 72px; height: 72px; display: block; z-index: 39; }
#wb_element_instance4 { left: 40px; top: 70px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 54; }
#wb_element_instance4 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 40px; top: 410px; min-width: 350px; width: 350px; min-height: 42px; height: 42px; display: block; z-index: 56; }
#wb_element_instance6 { left: 40px; top: 470px; min-width: 350px; width: 350px; min-height: 58px; height: 58px; display: block; z-index: 57; }
#wb_element_instance7 { left: 320px; top: 240px; min-width: 840px; width: 840px; min-height: 24px; height: 24px; display: block; z-index: 60; }
#wb_element_instance8 { left: 0px; top: 680px; display: block; z-index: 9000; }
#wb_element_instance9 { left: 0px; top: 95px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
